package api

import (
	"github.com/gin-gonic/gin"
)

func (s *Service) Error(c *gin.Context, code int, err error) {
	c.AbortWithStatusJSON(code, gin.H{
		"status": "failed",
		"error":  err.Error(),
	})
}
